/* line 3, ../sass/video-preview-list.scss */
.video-preview-list {
  width: 648px;
  display: block;
  overflow: hidden;
}
/* line 7, ../sass/video-preview-list.scss */
.video-preview-list .video-preview-item {
  font-size: 12px;
  line-height: 20px;
  display: block;
  position: relative;
  float: left;
  width: 142px;
  height: 149px;
  margin: 10px;
  background-color: #231f20;
  border-top: 1px solid #000;
}
/* line 18, ../sass/video-preview-list.scss */
.video-preview-list .video-preview-item h5 {
  margin: 0;
}
/* line 20, ../sass/video-preview-list.scss */
.video-preview-list .video-preview-item h5 a {
  font-size: 14px;
  line-height: 30px;
  margin: 5px;
  color: #fff;
  display: block;
  width: 132px;
  height: 60px;
  overflow: hidden;
  line-height: 19px;
}
/* line 31, ../sass/video-preview-list.scss */
.video-preview-list .video-preview-item .views-field-field-image {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  border-top: 1px solid #b3b3b3;
}

/* line 42, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview {
  margin-top: -10px;
}
/* line 45, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .page-number-marker {
  display: block;
  width: 40px;
  position: absolute;
  text-align: right;
  top: 10px;
  left: -40px;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 20px;
}
/* line 56, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview > .item-list, .view-latest-videos-in-section-preview .pager-top .item-list {
  height: 30px;
  line-height: 30px;
  margin: 20px 10px;
  color: #fff;
}
/* line 61, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview > .item-list a, .view-latest-videos-in-section-preview .pager-top .item-list a {
  color: #fff;
}
/* line 64, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview > .item-list .pager, .view-latest-videos-in-section-preview .pager-top .item-list .pager {
  display: block;
  float: right;
  width: 304px;
  height: inherit;
  background-color: #0a0800;
}
/* line 71, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview > .item-list #article-preview-load-more, .view-latest-videos-in-section-preview .pager-top .item-list #article-preview-load-more {
  display: block;
  width: 304px;
  height: inherit;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  background: #0a0800;
}
/* line 80, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview > .item-list #article-preview-load-more:before, .view-latest-videos-in-section-preview .pager-top .item-list #article-preview-load-more:before {
  content: " ";
  margin-right: 20px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 6px;
  background-position: -55px -35px;
}
/* line 87, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview > .item-list #article-preview-load-more:after, .view-latest-videos-in-section-preview .pager-top .item-list #article-preview-load-more:after {
  content: " ";
  margin-left: 20px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 6px;
  background-position: -55px -35px;
}
/* line 95, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .ajax-progress {
  position: relative;
  left: 50%;
  margin-left: -8px;
  padding: 20px 0;
}
/* line 103, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form {
  position: relative;
  margin: 10px;
}
/* line 107, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine {
  position: absolute;
  top: 40px;
  right: 0px;
  color: #fff;
  z-index: 2;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
}
/* line 116, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine .form-radios {
  display: none;
}
/* line 119, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine label {
  display: block;
  width: 100px;
  height: 30px;
  text-align: right;
  line-height: 30px;
  padding-right: 10px;
}
/* line 127, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine label:after {
  content: " ";
  margin-left: 2px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 6px;
  background-position: -55px -35px;
}
/* line 135, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine .form-item #edit-sort-bef-combine- {
  display: none;
}
/* line 136, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine .form-item .form-item {
  font-style: normal;
  background-color: #231f20;
  padding: 2px 6px;
  cursor: pointer;
}
/* line 141, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine .form-item .form-item a {
  color: #fff;
}
/* line 144, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .form-item-sort-bef-combine .form-item .form-item:hover {
  background-color: #000;
}
/* line 152, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .views-exposed-form {
  position: relative;
}
/* line 156, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .views-submit-button {
  position: absolute;
  right: 0;
  top: 0;
  width: 111px;
  height: 30px;
  padding: 0px;
}
/* line 163, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .views-submit-button input {
  width: 111px;
  height: 30px;
  margin: 0px;
  display: block;
  float: left;
  text-indent: -9999px;
  background-image: url("../images/button-videos-search.png");
  background-color: #000;
  border: none;
}
/* line 175, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .views-widget-filter-keys {
  margin-right: 111px;
  float: none;
  padding: 0;
}
/* line 179, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .views-widget-filter-keys input {
  width: 100%;
  padding: 5px 0;
  height: 18px;
  border: 1px solid #0a0800;
}
/* line 184, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .views-exposed-form .views-widget-filter-keys input:focus {
  outline: none;
  border: 1px solid #5f5f5f;
}
/* line 192, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .pager-top {
  background-color: #231f20;
  color: #fff;
  height: 30px;
  position: relative;
  margin: 10px;
}
/* line 198, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .pager-top .item-list {
  margin: 0px;
}
/* line 200, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .pager-top .item-list .pager {
  display: block;
  height: inherit;
  width: 30%;
  margin: auto;
  float: none;
  background-color: #231f20;
}
/* line 209, ../sass/video-preview-list.scss */
.view-latest-videos-in-section-preview .pager-top h1 {
  font-size: 14px;
  font-style: italic;
  line-height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 0 0 10px;
}

/* line 223, ../sass/video-preview-list.scss */
.video-feature-preview {
  position: relative;
  height: 240px;
  padding: 20px 324px 20px 20px;
  overflow: hidden;
  background-color: #000;
  color: #fff;
}
/* line 230, ../sass/video-preview-list.scss */
.video-feature-preview a {
  color: #fff;
}
/* line 234, ../sass/video-preview-list.scss */
.video-feature-preview h2 {
  margin: 0 0 10px 0;
}
/* line 238, ../sass/video-preview-list.scss */
.video-feature-preview .views-field-field-video-subtitle {
  margin-bottom: 10px;
}
/* line 241, ../sass/video-preview-list.scss */
.video-feature-preview .preview-image-wrap {
  position: absolute;
  top: 0;
  right: 0;
}

@media all and (max-width: 648px) {
  /* line 253, ../sass/video-preview-list.scss */
  #page .video-preview-list {
    width: auto;
  }
  /* line 256, ../sass/video-preview-list.scss */
  #page .video-preview-item {
    width: 100%;
    min-height: 80px;
    height: auto;
    margin: 0;
    background-color: #231f20;
    border-top: 1px solid #000;
  }
  /* line 264, ../sass/video-preview-list.scss */
  #page .video-preview-item .views-field-title {
    float: left;
    margin-left: 142px;
  }
  /* line 268, ../sass/video-preview-list.scss */
  #page .video-preview-item h5 {
    float: left;
  }
  /* line 274, ../sass/video-preview-list.scss */
  #page .video-preview-item h5 a {
    display: block;
    margin: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
    line-height: 19px;
  }
  /* line 283, ../sass/video-preview-list.scss */
  #page .video-preview-item .views-field-field-image {
    position: absolute;
    left: 0;
    top: 0;
    border-right: 1px solid #b3b3b3;
    border-top: none;
  }
  /* line 292, ../sass/video-preview-list.scss */
  #page .view-latest-videos-in-section-preview > .item-list .pager {
    width: 50%;
    background-color: #666;
  }
  /* line 296, ../sass/video-preview-list.scss */
  #page .view-latest-videos-in-section-preview > .item-list #article-preview-load-more {
    float: left;
    width: 50%;
    height: inherit;
    margin: 0;
  }
}
